/* SELECT2 CUSTOM APPEARANCE */
.select2-container--default .select2-selection--single {
    height: 40px;
    border: 1px solid #ccc;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 40px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px;
}

.select2-results__options {
    text-align: left;
}

.select2-container--open {
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

.select2-container--open .select2-selection {
    border-color: #66afe9;
    outline: 0;
}

/* Para evitar que se descoloque o select */
.modal .select2-container--open {
    position: inherit !important;
}
